#whychose{
  border-bottom: 1px solid #d7d7d7;
  height: 100%;
  @media (max-width: 991px) {
    margin-top: 30px;
    padding: 0;
  }
  .content-top {
    background-color: $bg-why;

    .nd-content-top {
      position: relative;
      top: 100px;
      @media screen and (max-width: 991px) {
        top: 30px;
      }
      .header-whychose {
        margin-bottom: 68px;
        @media screen and (max-width: 991px) {
          margin-bottom: 30px;
        }
        h3 {
          font-size: 48px;
          font-weight: 500;
          color: $main-menu-color;
          text-transform: inherit;
          line-height: 40px;
          @media (min-width:415px) and (max-width: 767px) {
            font-size: 38px;
          }
          @media screen and (max-width: 414px) {
            font-size: 20px;
          }
        }
      }

      .img-left-why {
        width: 100%;
        height: 100%;

        img {
          width: 100%;
          height: 100%;
        }
      }

      .content-right-why {
        margin-left: 85px;
        @media screen and (max-width: 1023px) {
          margin-left: 0;
        }
        .title {

          h3 {
            font-size: 48px;
            font-weight: 100;
            color: $main-color;
            text-transform: inherit;
            line-height: 62px;
            @media (min-width:415px) and (max-width: 1023px) {
              line-height: 40px;
              font-size: 30px;
            }
            @media screen and (max-width: 414px) {
              font-size: 20px;
              line-height: 30px;
              margin-top: 30px;
              margin-bottom: 0;
            }
          }
        }

        .desc {
          padding-top: 15px;
          width: 80%;
          @media screen and (max-width: 1023px) {
            width: 100%;
          }
          p {
            font-size: 18px;
            font-weight: 400;
            color: $color-toggel;
            font-family: $main-font;
            @media screen and (max-width: 414px) {
              font-size: 14px;
            }
          }
        }

        .btn-bottom {
          a.btn {
            background-color: $bg-button;
            color: $color-banner;
            text-align: center;
            text-transform: inherit;
            font-weight: bold;
            font-size: 16px;
            border-radius: 40px;
            padding: 11px 42px;
            &:hover {
              opacity: .8;
            }
          }
        }
      }
    }
  }
  .content-bootom{
    width: 100%;
    height: 300px;
    @media (min-width:415px) and (max-width: 1023px) {
      height: 100px;
    }
    @media screen and (max-width: 414px) {
      height: 50px;
    }
  }
}